﻿body {
	background-color: #fff;
}
h1 {
	color: #333333;
	border-bottom: none;
	font-size: 22px;
	text-transform: none;
	padding-bottom: 2px;
}
h2 {
	color: #333333;
}
h3 {
	color: #333333;
}
a, a:visited, a:link, a h3, a:visited h3, a:link h3 {
	color: #2591ca;
}
a:hover, a:active, a:hover h3, a:active h3 {
	color: #333333;
}
.success {
	color: #2591ca;
	border: 1px solid #2591ca;
}
.leftcoltext {
	font-size: 10px;
	font-family: Verdana;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #333;
}
#listtable .heading {
	font-weight: bold;
	background-color: #333;
	color: #fff;
}
#icon img {
	background-color: #2591ca;
}
#icon a:hover img {
	background-color: #333333;
}
#bunklist .onhover {
	background-color: #333333;
}
.emdevlink { color: #666; }
.emdevlink img { border: 1px solid #000; padding: 0; margin-bottom: 4px; }

.versionText { color: #666; }

#listtable.screen td, #listtable.screen .heading { font-size: 13px; }
#listtable.screen .screensubheading { width: 171px; }
/*page styles--------------------*/
#pagecontainer {
	background: #fff;
	border: none;
}
#popuppagecontainer {
}
#leftcontainer {
	width: 172px;
}
#contentcontainer {
	margin: 10px 10px 10px 185px;
}
#popupcontentcontainer {
}

/*header styles--------------------*/
#headercontainer {
	width: 100%;
	height: 116px;
	background: #2591ca url(/functional/images/doubleb/headerbg.jpg) no-repeat left top;
	border-bottom: none;
}
#popuppagecontainer #headercontainer { background: none; background-color: #2591ca; padding-left: 20px; }
#headercontainer .headtext {
	padding: 35px 0 0 30px;
	margin: 0;
	float: left;
	height: 81px;
	width: auto;
	text-align: left;
	font-size: 40px;
	background: none;
	text-shadow: 2px 0 0 #666, -2px 0 0 #666, 0 2px 0 #666, 0 -2px 0 #666, 1px 1px #666, -1px -1px 0 #666, 1px -1px 0 #666, -1px 1px 0 #666;
}
#headercontainer .leftimage {
	float: left;
	width: auto;
	height: 116px;
	margin: 0;
	padding: 0 24px 0 24px; 
	background-color: #fff; 
}
#headercontainer .rightimage { float: right; height: 116px; width: auto; }

/*footer styles--------------------*/
#footercontainer {
	background: url(/functional/images/doubleb/footer.jpg) no-repeat right top;
	border-top: 1px solid #fff;
	height: 172px;
}
#footercontainer ul { padding-top: 147px; }
#footercontainer li a {
	color: #fff;
}
#footercontainer li a:hover, #footercontainer li a:active {
	color: #2591ca;
}
#footercontainer li {
	border-left: 1px solid #fff;
	padding-top: 5px;
}
#footercontainer .time { padding-top: 151px; }

/*top nav--------------------*/
#topnavcontainer {
	color: #fff;
	background: url(/functional/images/doubleb/topnavbg.gif) repeat-x top left;
	border-top: 0;
	border-bottom: 0;
	height: 40px;
}
#topnavcontainer td {
	border-left: 1px solid #666;
	padding: 0;
}
#topnavcontainer td a {
	color: #fff;
	display: block;
	height: 22px;
	padding: 15px 1px 0 0;
	width: 100%;
	height: 30px;
}
#topnavcontainer td a:hover, #topnavcontainer td a:active {
	color: #fff;
	background: #2591ca;
}
#topnavcontainer td a.selected {
	color: #fff;
	background: #2591ca;
}

/*left nav--------------------*/
#leftnav {
	margin: 0;
	float: left;
	background-color: #fff;
	border-bottom: 1px solid #666;
}
#leftnav .level1 {
}
#leftnav .level2 {
}
#leftnav .level1 li {
	background-color: #fff;
	width: 172px;
}
#leftnav .level2 li {
	border-style: none;
	width: 164px;
	background: none;
}
#leftnav li {
}
#leftnav li a {
	color: #333;
	display: block;
	border-top: 1px solid #666;
}
#leftnav .level2 li a {
	border: 0;
}
#leftnav li a:hover, #leftnav li a:active {
	color: #fff;
	background: #2591ca;
}
#leftnav .level2 li a:hover, #leftnav .level2 li a:active {
	border-top: 1px solid #666; /*for some reason need this line for hover to work on level 2*/
	border: 0;
	background-image: none;
	background-color: #2591ca;
}
#leftnav li a.selected {
	font-weight: bold;
	color: #fff;
	background: #2591ca;
}
#leftnav .level2 li a.selected {
	font-weight: normal;
	color: #fff;
	border: 0;
	background-image: none;
	background-color: #2591ca;
}

/*login form styles--------------------*/
#loginform, #logoutform {
	border: none;
	border-top: none;
	background: #cccccc;
	padding: 10px 4px 10px 4px;
	width: 164px;
	margin: 0;
	border-bottom: none;
	color: #000;
}
#loginform .textbox {
	width: 162px;
}
#loginform .error {
	width: 152px;
}
#loginform .button {
	margin-top: 5px;
}
#loginform a:visited, #loginform a:link,
#logoutform a:visited, #logoutform a:link {
	color: #000;
}
#loginform a:hover, #loginform a:active,
#logoutform a:hover, #logoutform a:active {
	color: #ccc;
}



